ruby-pgplot 0.2.0-2build1 source package in Ubuntu

Changelog

ruby-pgplot (0.2.0-2build1) jammy; urgency=medium

  * No-change upload due to ruby3.0 transition, remove ruby2.7 support.

 -- Lucas Kanashiro <email address hidden>  Fri, 03 Dec 2021 19:03:11 -0300

Upload details

Uploaded by:
Lucas Kanashiro
Uploaded to:
Jammy
Original maintainer:
Youhei SASAKI
Architectures:
any
Section:
ruby
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Kinetic release multiverse ruby
Jammy release multiverse ruby

Downloads

File Size SHA-256 Checksum
ruby-pgplot_0.2.0.orig.tar.gz 167.2 KiB e81e995854f71b08453054e36d1d48f9936473c7a1696c84c4211ffdddb64da0
ruby-pgplot_0.2.0-2build1.debian.tar.xz 4.2 KiB 747834ff3ec0839989ec9fac69dde4bd660f2447ff77387ab5ffbf031db77582
ruby-pgplot_0.2.0-2build1.dsc 2.1 KiB 3dd9fd8adfbff1b2ab42b781145d0efa423cea1984f1be2f963a624bc70c4584

View changes file

Binary packages built by this source

ruby-pgplot: Ruby interface to the PGPLOT graphics library

 Ruby/PGPLOT is the Ruby interface to the PGPLOT graphics library.
 PGPLOT is a FORTRAN library to draw line/scatter/histogram plot, error
 bar, contour/image/vector map, etc. Supports various output devices
 including Postscript, PNG, X-Window, etc.

ruby-pgplot-dbgsym: debug symbols for ruby-pgplot